/* ===========================
木村産業 casa TONAMI
https://casa-tonami.com/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
=========================== */

#privacy-detail h2 {
	font-size: 1.375rem;
	font-weight: bold;
}

#privacy-detail h3 {
	font-size: 1rem;
	font-weight: bold;
}

#privacy-detail p {
	font-size: .875rem;
	margin-bottom: 1.5rem;
}

#privacy-detail ul {
	list-style-type: none;
	padding-left: 0;
	font-size: .875rem;
	margin-bottom: 1.5rem;
}

#privacy-detail ul li {}
#privacy-detail ul li::before {
	content: '●';
	margin-right: .25rem;
}



